/*
 Theme Name:   Politicize Child
 Theme URI:    http://crunchpress.net/demo/politicize
 Description:  Politicize Child Theme
 Author:       Roy Miller
 Author URI:   http://example.com
 Template:     politicize
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  crunchpress-child
*/



@import url("../politicize/style.css");


body .popup-newsletter input[type="text"], body .popup-newsletter input[type="email"] {background:#0c2c52; border-color:#10bdf5 !important; color:#fff !important; margin-bottom:20px !important; height:50px !important;}
body .popup-newsletter input[type="submit"]{background:#af063a !important; margin-top:0px; border-radius:4px; float:left; margin-bottom:0px;}
body .popup-newsletter h2 {  text-transform: uppercase;font-weight: normal; margin:0px; line-height:18px !important; margin-bottom:35px; color:#10bdf5 !important;}
/*body .popup-newsletter h2::before {content: '';position: absolute;width: 25px;height: 6px;background-color: #10bdf5;bottom: -3px;left: 5px;}*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}
:placeholder { /* Firefox 18- */
  color: #fff !important;
}


/* 
 * COVID BLOG 
 */
.blog-post-box .caption {
    display:none;
}
.blog-post-box .caption strong.date {
    display:none;
}
.blog-post-box .caption strong.comment{
    display:none;
}
.blog-post-box {
padding: 20px;
}

.pum-theme-5042 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { box-shadow:none !important;}
#pum-5047 div.wpcf7-validation-errors { display:none !important;}


/* 07-01-2016*/
.virtual-office .fa-plus { color:#fff !important;}
.virtual-office .cp-accordion .accordion-heading { border-left: 5px solid #d40909 !important;}
.section-one { background: #fafafa; padding: 10px 30px; display:inline-block; width:100%;}
.virtual-office .cp-accordion .accordion-inner {  padding: 0px 40px 17px 0px;}
.virtual-office  .section-one h1 { margin-top: 30px;}
body .virtual-office blockquote::before, body blockquote::after { width:16px !important; height:16px !important;}
body .virtual-office blockquote { background:#fff !important;}
.single-portfolio .project-detail .span12 { margin-left: 0px !important; margin-top:0px; margin-bottom:0px;}
.single-portfolio .project-detail .project-detail-list{ border-bottom: 0 none;}
.single-portfolio .project-detail h3 { font-size:18px;}
.single-portfolio .port-con { padding: 0px 15px;}
.single-portfolio .project-detail .frame img { width: 100%; display: block; max-width: 600px; float: left; margin-right: 3%; margin-bottom: 10px; border-radius:6px; border:4px solid #bb0c45;}
.single-portfolio .project-detail .frame { padding-left:8px;}
.single-portfolio .project-detail h2 { font-size: 28px;}
.single-portfolio .project-detail .project-detail-list{border-bottom: 0 none;}
.single-portfolio  .project-detail .span12.portfolio-sec {display: none;}
.single-portfolio .port-con > h1 { border-bottom: 1px solid #ddd; font-weight: normal;}
.single-portfolio .project-detail{ margin-bottom:40px; margin-top:20px;}
.single-portfolio .project-detail h3{color: #5e9dc8;  font-size: 18px;}
.single-portfolio .project-detail .port-con p{ margin:0 0 12px;}
.single-portfolio .project-detail .port-con > ul{ margin-bottom:20px;}
.single-portfolio .project-detail .frame {padding-left: 0; padding-right: 8px;}



@media (min-width:620px) and (max-width:1023px){	
	.pum-container.pum-responsive  {width:50% !important; margin:0 16px !important;	}
}

@media (max-width:980px){	
	.single-portfolio .project-detail .frame img{ max-width:100%;}
	}


@media (max-width:620px){
	a.accordion-toggle strong { font-size:16px !important;}
.pum-container.pum-responsive  {width:84% !important; margin:0 16px !important;	}
}


.coming-soon .countdown_amount, .btn-style, .notify-input .share-it i, input.radio + label > span.show-hover, input.radio + label > span.show-hover::before, .error-page, .error-search-btn, .wpcf7-submit, .timeline-round, .even-box .caption, .product_info .gallery-box, .event-detail-timer, .cp-banner .caption a.view, #searchsubmit, .detail-btn-sumbit, .tagcloud a, .head-topbar, strong.logo, .widget-box-inner:hover .round a.inner, .blog-post-box .caption strong.type, .timeline-frame-outer .caption, .text-d, .btn, .our-facts, #inner-banner, .optionsDivVisible a:hover, .timeline-project-box .holder .heading-area, .event-heading, .navigation-area a.btn-donate3, a.btn-donate5, .news-box .frame .caption::before, .gallery-box::before, .gallery-frame .caption::before, .other-project .caption::before, .event-row .frame .caption::before, .event-row ul li:hover a.location, .related-box .frame .caption::before, .team-box .frame .caption::before, .accordition-box .accordion-heading .accordion-toggle:hover, .donate-form ul li:hover a::before, .upcoming-box .caption strong.mnt::before, .color-2::after, .color-3::after, .color-4::after, .color-5::after, .color-1, .accordition-box .accordion-heading .accordion-toggle:hover span, .cp-accordion .accordion-heading:hover, .grid .caption::before, .accordion-heading.active .accordion-toggle, .accordion-heading.active .accordion-toggle span, #banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .gallery-box .caption::before, .news-box .frame .caption::before, .event-row .frame .caption::before, .content_section .review-final-score, .content_section .review-percentage .review-item span span, .blog_listing .topbar-social a:hover {
    background-color: #0c2c52!important;
}
strong.logo::before, #nav li.active a::before, #nav li:hover > a::before, .widget-box-inner:hover .round a.inner::before, .timeline-project-box .holder .heading-area::before, .event-heading::before, #nav li:hover > a, .color-1::before, #nav li.active > a, .color-2::before, .color-3::before, .color-4::before, .color-5::before, .menu ul li.current-menu-item > a, #nav li.current-menu-item > a, .menu ul li.current-menu-item > a::before, #nav li.current-menu-item > a::before {
    border-top-color: #0c2c52!important;
}
.our-project a.btn-view, .box-1 a.btn-readmore, .get-touch-form .btn-search, .blog-content .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span, .blog-content .pagination ul > .active > a, .pagination ul > .active > span, .sidebar-member a.member-text, .detail-btn-sumbit, .donate-btn-submit, .detail-btn-sumbit2, .pagination-all.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span, .pagination-all.pagination ul > .active > a, .pagination ul > .active > span, .timline-project .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .member-btn-submit, .facts-tab-box .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .facts-tab-box .nav > li > a:hover, .nav > li > a:focus, .timline-project .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .donate-form ul li a:hover, .donate-form ul li:hover .inner, .head-topbar a.search:before, .btn, .navbar .btn-navbar, .tabs-box .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .tabs-box .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .testimonial-box-1 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .timline-project .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .cp-accordion .accordion-heading:hover span.open, .button-box a, #banner .caption a.view, #banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled], .sermon-detail-row .topbar-social li a, thead, .bottom-row .right ul li a:hover, .page-numbers.current, .form-submit #submit, a.comment-reply-link, .post-password-form input[type="submit"] {
    background-color: #a30234!important;
}
.navigation-area a.btn-donate {background-color: #ba131a ;}
strong.logo{height: auto;}
.logo img{max-width: 308px;}
strong.logo a{text-align: center; margin-bottom: 45px;}
.css3accordion .content .top span {color: #999; float: right; font: 400 12px/0px "Roboto Slab",serif; padding: 0 0 0 10px; margin-top:0px;}
ul.smooth-button { float: left; margin-left: 0; width: 100%;}
body .smooth-button li{  float:left; padding:0 5px !important;}
.topbar-social.topbar-social-cp > li, body .smooth-button li{background-image: none !important;}
body .smooth-button li a {background: #5e9dc8; display:block;}
body .smooth-button li a:hover{ text-decoration:none;}
.entry-content-cp > h1 { font-weight: normal;}
.post_category .post_tags a + a {display: none;}
body blockquote {background: #f3f3f3; padding: 14px;}
.contact-me-row {display: none;}
.blog-post-share .topbar-social > li{ background-image:none;}
.footer-gallery .gallery-frame .caption a.zoom .fa {font-size: 13px; line-height: 28px;}
.footer-gallery .gallery-frame .caption a.zoom{ width:25px; height:25px;}
.footer-gallery .gallery-frame {margin-bottom: 7px;}
.footer-gallery .gallery {margin-top: 0;}


@media screen and (max-width:640px){
	
	body .smooth-button li{ width:97% ;} 

	
	}

.entry img {
	max-width: 97%;
	padding:3px;
	border: 1px solid #e5e5e5;
	background:#fff;
	height:auto; }

img.alignright {
	float: right;
	clear: right;
	margin: 0 0 15px 10px; }

img.alignleft {
	float: left;
	clear: left;
	margin: 0 10px 15px 0px; }

img.aligncenter, img.centered, img.center { 
	display: block; 
	margin: 0 auto 15px;  
	float: none; 
	clear: both; }

img.thumbnail {
	float:right;
	margin: 0 0 15px 10px; }

.entry img.thumbnail {
	max-width:25%;
	height:auto; }

img.wide-thumbnail {
	max-width:40%;
	height:auto;
	float:right;
	margin: 0 0 15px 10px;
	padding:2px;
	border:1px solid #e5e5e5; }

img.avatar, img.comment-grav,
.singlepost .auth-bio img.avatar {
	border:1px solid #e5e5e5;
	padding:2px;
	background:#fff;
	float:right;
	margin:0 0 15px 10px; }



.post ul, .post ol,
.page .entry-content-cp ul, .page .entry-content-cp ol {
	list-style-type: none; }




.post ul li,
.page .entry-content-cp ul li {
	list-style-type:none;
	padding: 0;
	margin: 0 0 2px;
	padding-left:12px;
	background:url(images/bullet.png) 0 1px no-repeat;  }

.post ol li {
	list-style-type:decimal;
	margin-left: 0;
	padding-left: 0; }

.post ul li li {
	list-style-type:square;
	padding: 0;
	margin: 0 0 2px;
	padding-left:0;
	background:none; }

.post ul li li li {
	list-style-type:disc;
	padding: 0;
	margin: 0 0 2px;
	padding-left:0;
	background:none; }



body blockquote {
	background:#f3f3f3;
	padding: 15px;
	padding-left: 35px;
	padding-right:35px;
	text-align:justify;
	position: relative;
	margin:15px 0;
	z-index:9;
}

body blockquote:before, 
body blockquote:after {
	content:"";
	background: url(images/q-mark.png) no-repeat;
	background-size:cover;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index:-1;
	opacity:0.2; }

body blockquote:after {
	right:10px;
	bottom:15px; }

body blockquote:before {
	left:10px;
	top:15px;	
	-ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    transform: rotate(180deg); }


body blockquote * {
	font-weight:normal !important;
}

.center {
	text-align: center; }

a img, img a {
	border: none; }

code {
	font: 1.1em 'Courier New', Courier, Fixed; }

hr { 
	display: block;
	clear:both; }

.alignright {
	float: right; }

.alignleft {
	float: left; }

.aligncenter, 
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
    float: none; 
    clear: both; }



.latest_posts .inner-acc .content .top .mnt + span {
    width: 7em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block; }

/*Header bg*/
.menu-row {	background:transparent url(images/collagebanner1.jpg) no-repeat center; background-size:cover;	/*min-height:350px;*/}
.page-id-5196 #banner{ display:none;} 
body.page-id-5196 .menu-row	{	background:transparent url(images/capital-header-bg.jpg) no-repeat center;	/*min-height:350px;*/ background-size:cover;}
/*Header bg*/

.navbar  {
	top:63px;}

#navbar {
	    background-color: rgba(255, 255, 255, 0.9);}

.head-topbar {
	display: none;}
	
.footer-copyright p { color:#fff; }

footer .widget h4 {
	border-bottom:1px solid #10bdf5;
	position:relative;
	display:block; }

footer .widget h4:before {
	content:"";
	position:absolute;
	width:25px;
	height:6px;
	background-color:#10bdf5;
	bottom:-3px;
	left:5px; }

footer .widget h4 {
	color:#10bdf5;
	padding-bottom: 15px; }

article.page h3,
.cp-heading-full {
	font-size: 18px; }

.wpcf7-form label {
  font-weight:bold; }

.chris-turner{
	border:1px solid #ccc;
	padding:3px;
	border-radius:3px; }

.chris-turner img {
border-radius:2px; }

.footer-social {
	padding: 0 !important;
}

.footer-social-box{ margin-top:24px;}

strong.logo{ opacity:0.9 ;}
.navigation-area a.search{ background-color:#5e9dc8;}

 @media screen and (min-width: 980px) {
	.menu-row {
		min-height:350px; }

}



::selection {

    background: #0c2c52;

    color: #fff;

}



.inner-acc .content .top .mnt + span {

    width: 7em;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    display: inline-block;

}



.upcoming-heading h3{ color:#fff;}

header .header-social li a:hover{ color:#5e9dc8 }

header .head-topbar .left ul li a:hover{ color:#5e9dc8;}

.upcoming-heading h3{border-bottom: 3px solid #ba131a;}

.feature .widget-box-inner h2, .feature .widget-box-inner p{ color:#fff;}

.round a.inner .fa{color:#5e9dc8}

footer .footer-top{ background:#0c2c52 ;}

footer .footer-social{ background:#5e9dc8;} 

footer .footer-social-box ul li a .fa{color:#0c2c52 ;} 

footer .newsletter .field-holder input { background-color: transparent; border: 1px solid #5e9dc8; color: #fff;}

footer .sidebar-recent-post ul li a.readmore{ color:#5e9dc8}

footer .sidebar-recent-post ul li a.readmore:hover{color:#fff;}

footer .footer-copyright{ padding:25px 0 20px; background:#0c2c52;}

.page_content.row-fluid { min-height: 550px;}

.blog-box-1 .text a.readmore, .blog-post-box .text a.readmore, .css3accordion .content a.readmore, .sidebar-recent-post ul li a.readmore{ color: #5e9dc8;}

.blog-box-1 .text a.readmore:hover, .blog-post-box .text a.readmore:hover, .css3accordion .content a.readmore:hover, .sidebar-recent-post ul li a.readmore:hover{ color:#0c2c52}

.product-gallery .portfolio-filter li a {display: none;}

.product-gallery .product_grid_holder_cp ul.gallery {margin-top: 0;}


.our-project a.btn-view, .box-1 a.btn-readmore, .get-touch-form .btn-search, .blog-content .pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span, .blog-content .pagination ul > .active > a, .pagination ul > .active > span, .sidebar-member a.member-text, .detail-btn-sumbit, .donate-btn-submit, .detail-btn-sumbit2, .pagination-all.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span, .pagination-all.pagination ul > .active > a, .pagination ul > .active > span, .timline-project .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .member-btn-submit, .facts-tab-box .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .facts-tab-box .nav > li > a:hover, .nav > li > a:focus, .timline-project .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .donate-form ul li a:hover, .donate-form ul li:hover .inner, .head-topbar a.search::before, .btn, .navbar .btn-navbar, .tabs-box .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .tabs-box .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .testimonial-box-1 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .timline-project .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .cp-accordion .accordion-heading:hover span.open, .button-box a, #banner .caption a.view, #banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled], .sermon-detail-row .topbar-social li a, thead, .bottom-row .right ul li a:hover, .page-numbers.current, .form-submit #submit, a.comment-reply-link, .post-password-form input[type="submit"]{ background-color: #5e9dc8 !important;}


/* contact page css */

.contact-area address ul li strong .fa {

    float: left;

    height: 25px;

    width: 31px;

}

.contact-area .sidebar-recent-post h3 {

    font: 400 18px/18px 'Roboto Slab', serif;

    color: #333;

    text-transform: uppercase;

    margin: 0;

    padding: 0 20px 8px 0;

    display: inline-block;

    border-bottom: 3px solid;

}

.contact-area address ul li strong {

    padding-left: 10px;

}

.contact-area {

    background: #F5F5F5;

    padding-bottom: 27px;

}	

.contact-area ul li:hover {

    padding: 6px 5px;

}

.contact-area ul li {

    padding: 6px 5px;

}

.contact-area .textwidget address section h3 {

    margin-top: 0px;

    padding-top: 8px;

    background-color: #0C2C52;

    width: 97% !important;

    color: #fff;

    border-bottom: none;

    padding-left: 3%;

    margin-bottom: 10px;

    padding-right: 0;

}

.contact-area .contact-directon {

    margin-bottom: 12px;

}

.contact-directon {

    font-size: 13px;

    padding-left: 15px !important;

}

.contact-directon > strong {

    font-size: 13px;

    padding: 0 !important;

}

.contact-area .campaign { line-height: 23px; }

.contact-area .contact-social ul { padding-left: 15px; }

.addr-break {

    padding-left: 31px;

}

.contact-area .fa.fa-home {

    height: 43px ;

}


.distict-ml {padding-left: 11px;}
 .campaign { font-size: 19px;  padding-bottom: 5px;}
.asutin-addr-section { float: left !important;}

body .contact-form textarea { height: 110px !important; } 
body .contact-form{margin-bottom:25px;}
div.wpcf7-validation-errors { border:none; }
div.wpcf7-mail-sent-ok { border: 0 none; }



/* css ending */

/* media query */

@media (min-width:768px) and (max-width: 1024px){

.page-id-201 section .campaign + ul a { font-size: 11px;}

.page-id-201 .row-fluid article:last-child { width: 100% !important; margin: 0 !important; }*/

.contact-area .textwidget address section {

    width: 49%;

    display: inline-block;

    box-sizing: border-box;

    border: 1px solid #666;

    margin-bottom: 26px;

    min-height: 240px;

}

.contact-area .textwidget address section:last-child { float:none !important; dispaly: block !important; }

.contact-area {

    background: none;

}


.contact-area .textwidget address section h3 {

    width: 96%;

}

.page-id-201 .row-fluid article:nth-child(2){

    width: 74%;

}

.contact-area .textwidget address section {
    width: 47%;
    float: left;
    display: inline-block;
    background-color: #F5F5F5;
    min-height: 245px;
}

.contact-area .textwidget address section:first-child { margin-right: 37px;}
.logo img {max-width: 230px;}
.page-id-201 iframe{ width: 80%; margin: auto; }
.page-id-201 .container + article { text-align: center; }
.twitter-area .text-row strong.time::after {right: 36% !important;}
.twitter-area .text-row strong.time::before {left: 36% !important;}

}

@media (max-width: 767px){

.row-fluid .wpcf7 form { margin: 0 0 49px !important;}
.logo img { max-width: 170px;}
.page-id-201 iframe{ width: 80%; margin: auto; }
.page-id-201 .container + article { text-align: center; }
body #footer .box-1 h4 { margin: 0px 0 28px 0; }
.footer-top .widget-1 .textwidget .box-1 { padding-top: 0;}
.footer-top .widget-1 .textwidget{ margin:0;}
.twitter-area .text-row strong.time::after { right: 30% !important;}
.twitter-area .text-row strong.time::before { left: 30% !important;}
.contact-area .textwidget address section { display: inline-block;  float: none;  margin-bottom: 20px !important; width: 100%;}
.contact-area { background-color: none;}


}


.home .round a.inner .fa{ font-size:0; line-height:147px;}
.home .round a.inner{ background-color: transparent;}

.home .round a.inner .fa-users, .home .round a.inner .fa-globe, .home .round a.inner .fa-user{	border-radius:100%; background-size:cover !important;}
body.home .round a.inner .fa-users{ background:url(images/Virtual-Office.jpg) no-repeat center; background-size:70% !important; background-color: #ede5db}
.home .round a.inner .fa-globe{background: url(images/Priorities.jpg) no-repeat center;}		
.home .round a.inner .fa-user{background: url(images/Chris.jpg) no-repeat center;	}
.home .round a.inner{ width:147px; height:147px; margin: 0px auto 0;}



@media(min-width: 1025px){
	.home .latest_posts .thumb img { width: auto; height: 193px;}
}

@media(min-width: 1200px){
.home .blog_listing .frame img {width: 262px; height: 340px;}
}

.home .blog-post-box  p {
	 max-height:110px; overflow:hidden
}

.home .upcoming-box .frame img{height: 202px; width: 368px;}

/* Custom Style July 2018*/ 

.gallery-box .caption {
	top:0 ;
}

body .gallery-box .caption:before {
	background:transparent !important
}

.gallery-box .caption strong.title {
	text-align: left;
    padding-left: 15px;
}

.link-box a.link .fa,
.link-box a.plus .fa {
	line-height: 30px;
}

.link-box a.link,
.link-box a.plus {
	width:30px;
	height:30px;
	float:right;
	margin:0 15px 0 0;
}

.link-box {
    display: flex;
    align-items: flex-end;
    height: auto;
    margin-bottom: 8px!important;
    justify-content: flex-end;
    width: 100%;
}

